Subject: [nfsv4] Last call for "Parallel NFS (pNFS) Flexible File Layout" draft 13 - Ends Aug 23rd.

From: spencer shepler <[email-masked]>
Date: Wed, 16 Aug 2017 14:17:09 -0700

Hi.  I am announcing a last call for
    Parallel NFS (pNFS) Flexible File Layout

This is the draft 13 of the document and this version may be found here:
https://www.ietf.org/id/draft-ietf-nfsv4-flex-files-13.txt

The meta page is located here:
https://datatracker.ietf.org/doc/draft-ietf-nfsv4-flex-files/

Where you can find the diffs against draft 12 and other versions...

Given that we have been through a last call for this and what I see is the
content of changes, I am going to set a deadline of Aug 23rd.

The intent of this last call is to ensure we have comments from those
individuals that may have paused their review of draft 12 expecting to see
draft 13 or those that may have wanted to see the final changes in draft
13.  Either way, we have a week to review.

If you find this insufficient time to review, please let me know.

Spencer